---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.15
  arch: s390x
  version: 3.15.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.15.11-s390x.tar.gz
  iso: alpine-minirootfs-3.15.11-s390x.tar.gz
  date: 2023-11-30
  time: 11:53:07
  size: 2546955
  sha256: f5fd328cdfde6b4893934341a3fe6228558c950ad7d02433df5cf0e2b7b27806
  sha512: e20a78625e662e21ce37fc2a121f0430081ae994c8b1076a4d32d20d83f1995dad00301553f1d82205d272f3ee5ae76bc194d1a393883c174c7733dab53b889b
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.15
  arch: s390x
  version: 3.15.11
  flavor: alpine-netboot
  file: alpine-netboot-3.15.11-s390x.tar.gz
  iso: alpine-netboot-3.15.11-s390x.tar.gz
  date: 2023-11-30
  time: 11:53:17
  size: 30764247
  sha256: b2a06debcf851ac970bb2f7d7cc6220d6a005eb5a49fb6b58c24c04f53b6e4fc
  sha512: 59db30f2361e2d6edba2e252a183732da7d2394befe923ed2e2d6d0f1c9c9157fe98f56d0e318c7c412e6c84270017caadcb4a81c75ec82de2a6a804fa650580
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.15
  arch: s390x
  version: 3.15.11
  flavor: alpine-standard
  file: alpine-standard-3.15.11-s390x.iso
  iso: alpine-standard-3.15.11-s390x.iso
  date: 2023-11-30
  time: 11:53:26
  size: 72984576
  sha256: c8700d6d76acf08b27ef2194e0e5a828dc4dfa43592a21377012704c157b4ad5
  sha512: 6b061bdb9211db5cf52e7e96179814f8fa4d32466775638d5517e2ee890278ca87164fe5b4f4976a698ebfb6c3665722ddcc7d3726f2445c33cd690a93c71010
